<?xml version="1.0" encoding="UTF-8"?>
<genrelist>
	<genre name="1.FM" ></genre>
	<genre name="PulsRadio" ></genre>
	<genre name="Jazz" ></genre>
	<genre name="Schlager" ></genre>
	<genre name="Jennifer Lopez" ></genre>
	<genre name="FREQUENCE3" url="http://46.105.36.202:8010" ></genre>
</genrelist>
